.addresses {
    padding-top: 24px;
    padding-bottom: 24px;
}

.addresses-content {
}

.addresses-list {
    color: var(--accent-color);
    font-family: var(--font-heading);
    font-size: 18px;
    font-weight: 500;
    line-height: 1.225;
    text-transform: uppercase;
}

.addresses-list svg {
}

.addresses-item {
}

.addressblock {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.addressblock-icon {
    font-size: 0;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
    line-height: 1;
    padding-right: 12px;
}

.addressblock-text {
    flex: 1 0 0;
    width: 100%;
    max-width: 100%;
}

.addresses-maps {
    padding-top: 24px;
}

.addresses-map {
    border-radius: 3px;
    overflow: hidden;
}

.addresses-map iframe {
    border: none;
    vertical-align: middle;
    height: 212px;
}

@media (min-width: 1200.98px) {
    .addresses {
        padding: 39px 0 22px 0;
    }

    .addresses-content {
    }

    .addresses-list {
        font-size: 20px;
    }

    .addresses-list svg {
    }

    .addresses-item {
    }

    .addressblock {
    }

    .addressblock-icon {
    }

    .addressblock-text {
    }

    .addresses-maps {
        padding-top: 40px;
    }

    .addresses-map {
    }

    .addresses-map iframe {
        height: 425px;
    }
}
